{{- $articles := where .Site.RegularPages "Section" "articles" -}}
{{- $articles = $articles.ByDate.Reverse -}}
[
  {{- range $index, $article := $articles -}}
  {
    "title": {{ $article.Title | jsonify }},
    "url": {{ $article.Permalink | jsonify }},
    "date": {{ $article.Date.Format "Jan 02, 2006" | jsonify }},
    "summary": {{ substr ($article.Summary | plainify) 0 160 | jsonify }}
  }
  {{- if ne (add $index 1) (len $articles) }},{{ end }}
  {{- end }}
]
